# translation of kscan_plugin.po to Persian
# Copyright (C) 2003, 2007 Free Software Foundation, Inc.
#
# Nasim Daniarzadeh <daniarzadeh@itland.ir>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kscan_plugin\n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2007-01-21 08:04+0330\n"
"Last-Translator: Nasim Daniarzadeh <daniarzadeh@itland.ir>\n"
"Language-Team: Persian <kde-i18n-fa@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "&پویش تصویر...‌"

#: scan.cpp:63
msgid "No scan-service available"
msgstr "خدمت پویش موجود نیست"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "وصلۀ پویشگر"
